GET https://dev.axordow.com/login

HTTP Client

1 Total requests
0 HTTP errors

Clients

http_client 1

Requests

GET http://axordow-agent:8090/admin/header
Request options
[
  "headers" => [
    "Authorization" => "Bearer d5c69a9acf1c2f683505db72450fa06a5344b4871d1c2451facf8c65cf07bb43"
  ]
  "query" => []
  "timeout" => 3.0
]
Response 200
[
  "info" => [
    "header_size" => 155
    "request_size" => 219
    "total_time" => 0.003053
    "namelookup_time" => 0.000931
    "connect_time" => 0.001729
    "pretransfer_time" => 0.002592
    "size_download" => 71.0
    "speed_download" => 23255.0
    "download_content_length" => 71.0
    "starttransfer_time" => 0.002654
    "primary_ip" => "172.19.0.7"
    "primary_port" => 8090
    "local_ip" => "172.19.0.4"
    "local_port" => 53470
    "http_version" => 2
    "protocol" => 1
    "scheme" => "http"
    "queue_time_us" => 210
    "connect_time_us" => 1729
    "namelookup_time_us" => 931
    "pretransfer_time_us" => 2592
    "starttransfer_time_us" => 2654
    "posttransfer_time_us" => 2998
    "total_time_us" => 3053
    "effective_method" => "GET"
    "capath" => "/etc/ssl/certs"
    "cainfo" => "/etc/ssl/certs/ca-certificates.crt"
    "start_time" => 1794231541.7868
    "original_url" => "http://axordow-agent:8090/admin/header"
    "pause_handler" => Closure(float $duration) {#622
      class: "Symfony\Component\HttpClient\Response\CurlResponse"
      use: {
        $ch: CurlHandle {#613 …}
        $multi: Symfony\Component\HttpClient\Internal\CurlClientState {#257 …}
        $execCounter: -9223372036854775808
      }
    }
    "debug" => """
      * Host axordow-agent:8090 was resolved.\n
      * IPv6: (none)\n
      * IPv4: 172.19.0.7\n
      *   Trying 172.19.0.7:8090...\n
      * Connected to axordow-agent (172.19.0.7) port 8090\n
      * using HTTP/1.x\n
      > GET /admin/header HTTP/1.1\r\n
      Host: axordow-agent:8090\r\n
      Authorization: Bearer d5c69a9acf1c2f683505db72450fa06a5344b4871d1c2451facf8c65cf07bb43\r\n
      Accept: */*\r\n
      User-Agent: Symfony HttpClient (Curl)\r\n
      Accept-Encoding: gzip\r\n
      \r\n
      < HTTP/1.1 200 OK\r\n
      < Content-Type: application/json\r\n
      < Content-Length: 71\r\n
      < Date: Mon, 09 Nov 2026 13:39:01 GMT\r\n
      < Connection: keep-alive\r\n
      < Keep-Alive: timeout=5\r\n
      < \r\n
      """
  ]
  "response_headers" => [
    "HTTP/1.1 200 OK"
    "Content-Type: application/json"
    "Content-Length: 71"
    "Date: Mon, 09 Nov 2026 13:39:01 GMT"
    "Connection: keep-alive"
    "Keep-Alive: timeout=5"
  ]
  "response_json" => [
    "items" => [
      [
        "key" => "maps"
        "builtin" => true
      ]
      [
        "key" => "blog"
        "builtin" => true
      ]
    ]
  ]
]